* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: Games; /* Гарнитура шрифта */
    src: url(../fonts/games.ttf); /* Путь к файлу со шрифтом */
}

body {
    font-family: 'Games', sans-serif;
    background-image: url('../images/backg.jpg');
    background-attachment: fixed;
    color: white;
    text-align: center;
}

h1, h2, h3, h4, h5, h6, p, span {
    font-weight: 100;
}

h1 {
    font-size: 3em;
    padding: 50px 0 10px;
    background: linear-gradient(90deg, rgba(76, 0, 130, 0.6), rgba(32, 0, 73, 0.6));
}

h2, h3 {
    margin: 10px;
}

h4 {
    font-size: 1.3em;
    text-transform: uppercase;
}

p.sub {
    padding: 0 0 50px;
    background: linear-gradient(90deg, rgba(76, 0, 130, 0.6), rgba(32, 0, 73, 0.6));
}

img {
    max-height: 200px;
}

img:hover {
    position:relative;
    margin: -100px;
    max-height: 400px;
    transition: .2s ease-in-out;
    z-index: 1;
}

img.no:hover {
    margin: 0;
    max-height: 200px;
}

.stars {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 50px 25% 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.stars > div {
    background-color: rgb(0, 0, 0, 0.5);
    padding: 50px;
    margin: 10px;
    border-radius: 10px;
}

.bottom {
    background-color: rgba(0, 0, 0, 0.5);
}

.hide {
    display: none;
}

a {
    color: antiquewhite;
    margin: 5px;
    display: block;
}

#loader {
    position: absolute;
    width: 50px;
    top: 45vh;
    transform: translateX(-50%);
}

#loader2, #loader3 {
    width: 30px;
    margin: 10px;
}

#loader:hover, #loader2:hover, #loader3:hover {
    margin: 0;
}

button {
    font-family: 'Games', sans-serif;
    padding: 1em 1.5em;
    margin: 10px;
    border: none;
    border-radius: 10px;
    background-color: rgba(76, 0, 130, 0.6);
    color: white;
}

@media screen and (max-width: 1300px) {
    .stars {
        padding: 50px 15%;
    }
}

@media screen and (max-width: 1100px) {
    .stars {
        padding: 50px 10%;
    }
}

@media screen and (max-width: 800px) {
    h1 {
        font-size: 2em;
    }

    .stars {
        padding: 50px 0;
        grid-template-columns: 1fr;
    }

    .stars > div {
        padding: 30px;
    }

    img:hover {
        margin: 0;
        max-height: 200px;
    }
}